{
  "name": "frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.17.0",
  "dependencies": {
    "@fontsource-variable/geist": "^5.2.8",
    "@mantine/charts": "^9.0.0",
    "@mantine/core": "^9.0.0",
    "@mantine/dates": "^9.0.1",
    "@mantine/dropzone": "^9.0.1",
    "@mantine/form": "^9.0.0",
    "@mantine/hooks": "^9.0.0",
    "@mantine/notifications": "^9.0.0",
    "@tabler/icons-react": "^3.41.1",
    "dayjs": "^1.11.20",
    "graphology": "^0.26.0",
    "graphology-layout-forceatlas2": "^0.10.1",
    "graphology-types": "^0.24.8",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "recharts": "^3.8.1",
    "sigma": "^3.0.2"
  },
  "devDependencies": {
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^6.0.1",
    "postcss": "^8.5.8",
    "postcss-preset-mantine": "^1.18.0",
    "postcss-simple-vars": "^7.0.1",
    "tsx": "^4.21.0",
    "typescript": "^6.0.2",
    "vite": "^8.0.3"
  }
}
